body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #3c4142; /* Light grey background color */
    color: #ffffff;
}

.container {
    max-width: 500px;
    margin: 0 auto;
    padding: 30px;
    border: 1px solid #ccc;
    border-radius: 20px;
    background-color: #fff;
    color: #333;

}
.login-container {
    text-align: center;
}
.side-menu a.active {
    font-weight: bold;
}

.logo {
    width: 100px; /* Adjust the size as needed */
    height: auto;
    margin-bottom: 20px;
}
h2 {
    text-align: center;
}

.form-group {
    margin-bottom: 15px;
}

label {
    display: block;
    margin-bottom: 5px;
    color: #333;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="date"],
select {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    background-color: #155a7f;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    width: 100%;
}

button:hover {
    background-color: #0b4564;
}

/* Background colors for each form */

@media screen and (max-width: 600px) {
    .container {
        max-width: 100%;
    }
}
